---
value:
  validators:
    required:
      domain: client
      label: "&PASSWORD"
      message: VALIDATE.REQUIRED
    length:
      domain: client
      label: "&PASSWORD"
      min: 12
      max: 100
      message: VALIDATE.LENGTH_RANGE
passwordc:
  validators:
    required:
      domain: client
      label: "&PASSWORD.CONFIRM"
      message: VALIDATE.REQUIRED
    matches:
      domain: client
      field: value
      label: "&PASSWORD.CONFIRM"
      message: VALIDATE.PASSWORD_MISMATCH
    length:
      domain: client
      label: "&PASSWORD.CONFIRM"
      min: 12
      max: 100
      message: VALIDATE.LENGTH_RANGE
